Subject: Re: [DNA] Revised FRD (Fast Router Discovery) I-D

From: "Tero Kauppinen (JO/LMF)" <[email-masked]>
Date: Mon, 01 Aug 2005 11:33:58 +0300

JinHyeock Choi wrote:
> Dear Brett
> 
> 
>>I don't quite understand this.  How can sending an RS to the AR, getting
>>back an RA and then forwarding that RA to the MN be faster than just
>>forwarding a cached RA? 
> 
> 
> We also have difficulty understanding this. But our guess is that 
> the processing inside a box takes more time than we anticipated. 

I would guess that sending an RS, waiting for a reply, and forwarding 
the reply to the MN requires more processing than fetching and sending 
an entry from the cache. Could it be an issue with caching (slow 
memory?)? Strange anyway.

-- 
Tero